<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Coming Soon</title>
        <link rel="icon" href="images/crown-logo.png" />


        <!-- font-awesome CDN link -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">

        <!-- all plugin css -->
        <link rel="stylesheet" href="css/font-awesome.min.css" />
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/html-boilarplate.css">

        <!-- my custom css -->
        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="css/responsive.css">


        <!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->

        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->

        <!--[if lt IE 7]>
    <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->
    </head>
    <body class="blue-transparent-background">

        <div class="color-plate-wrapper">
            <div class="icon"><i class="fa fa-gear fa-spin"></i></div>
            <div class="icon2"><i class="fa fa-gear fa-spin"></i></div>
            <div class="color-palte">
                <div class="single-color-plate blue pull-left"></div>
                <div class="single-color-plate green pull-left"></div>
                <div class="single-color-plate purple pull-left"></div>
                <div class="single-color-plate red pull-left"></div>
                <div class="single-color-plate yellow pull-left"></div>
                <div class="single-color-plate aqua pull-left"></div>
                <div class="clear"></div>
            </div>
        </div><!-- end color plate -->

        <section class="coming-soon">
            <div class="tbl">
                <div class="tbl-cell">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="content-wrapper text-center">
                                    <img src="images/crown-logo.png" alt="logo" />
                                    <h2>company name</h2>
                                    <div class="timer-content">
                                        <h2> Our Website is Under Construction</h2>
                                        <p>We'll be here soon with a new website. Estimated Time Remaining;</p>
                                        <div class="countDown">
                                            <div class="single-count">
                                                <span class="days blue-color">00</span>
                                                <p class="days_ref blue-color">days</p>
                                            </div>
                                            <div class="single-count">
                                                <span class="hours blue-color">00</span>
                                                <p class="hours_ref blue-color">hours</p>
                                            </div>
                                            <div class="single-count">
                                                <span class="minutes blue-color">00</span>
                                                <p class="minutes_ref blue-color">minutes</p>
                                            </div>
                                            <div class="single-count">
                                                <span class="seconds blue-color">00</span>
                                                <p class="seconds_ref blue-color">seconds</p>
                                            </div>
                                        </div> <!-- /coundown wrapper -->

                                        <div class="search-area blue-background">
                                            <form action="action.php" method="GET">
                                                <input type="text" name="search" placeholder="Enter your email to get uptades!" />
                                                <button type="submit" class="blue-background blue-button-shadow">submit</button>
                                                <div class="clear"></div>
                                            </form>
                                        </div>

                                        <div class="contact-social pull-right">
                                            <ul>
                                                <li>follow us : </li>
                                                <li><a href="#" target="_blank" title="Facebook"><img src="images/facebook.png" alt="facebook" /></a></li>
                                                <li><a href="#" target="_blank" title="Twitter"><img src="images/twitter.png" alt="twitter" /></a></li>
                                                <li><a href="#" target="_blank" title="Tumblr"><img src="images/tumblr.png" alt="tumblr" /></a></li>
                                                <li><a href="#" target="_blank" title="Flickr"><img src="images/flickr.png" alt="flickr" /></a></li>
                                                <li><a href="#" target="_blank" title="Friendfeed"><img src="images/friendfeed.png" alt="friendfeed" /></a></li>
                                                <li><a href="#" target="_blank" title="Delicious"><img src="images/delicious.png" alt="delicious" /></a></li>
                                            </ul>
                                        </div>
                                        <div class="clear"></div>
                                    </div> <!-- /content -->
                                </div> <!-- /content-wrapper -->
                            </div> <!-- /col -->
                        </div>
                    </div>
                </div>
            </div>
        </section>



        <!-- jQuary library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.10.2.min.js"><\/script>')</script>
        <script type="text/javascript" src="js/vendor/modernizr-2.6.2.min.js"></script>
        <script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>

        <!-- others jQuary plugins -->
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/jquery.scrollUp.min.js"></script>

        <!-- coundown timer js -->
        <script type="text/javascript" src="js/jquery.downCount.js"></script>

        <!-- color-plate js -->
        <script type="text/javascript" src="js/color-plate.js"></script>

        <!-- all jQuary activation code here and always it will be bottom of all script tag -->
        <script type="text/javascript" src="js/activation-jQuary.js"></script>
    </body>
</html>
